git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [DISCUSS] Renumber Groovy 2.6 to 2.9


On Sun, 2018-05-20 at 16:01 +0200, Cédric Champeau wrote:
> +1 but alternatively, we could just skip 2.6 and go straight to 3.0.
> 

The point here being should Groovy continue to support JDK7? I'd say no,
people who insist on using JDK7 have Groovy 2.4.15, if they want Groovy 3.0.0then upgrade to JDK8. 

There ought to be a limit on pandering to those who will not upgrade.

-- 
Russel.
==========================================
Dr Russel Winder      t: +44 20 7585 2200
41 Buckmaster Road    m: +44 7770 465 077
London SW11 1EN, UK   w: www.russel.org.uk

Attachment: signature.asc
Description: This is a digitally signed message part